Version: app-admin/integrit 4.1-r1:0

Depends On: >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: app-admin/integrit 4.0:0

Depends On: >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

4.04.1-r1
"~amd64 ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus